[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.Destroy

- destructor for : unbinds all references, frees data and calls inherited Destroy

## Declaration

Source position: comctrls.pp line 1965

`public destructor TTreeNode.Destroy; override;`

## See also

TPersistent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.